Subject: Re: bug#8569: 24.0.50; overlay arrow

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Apr 2011 20:43:33 +0300

> From: "Drew Adams" <[email-masked]>
> Date: Wed, 27 Apr 2011 14:56:51 -0700
> 
> The overlay arrow is not something used all over the place in Emacs code
> and doc.  We should change the name now to avoid this confusion.

I'm afraid it's way too late.  Most of these variables (the first two)
exist since 1988, when this feature was first introduced into Emacs.
Of course, back then we didn't have the fringes, so the arrow was
displayed like it is now on text terminals (try "emacs -nw").